<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="CheckBoxPrintAmBildschirm.Size" type="System.Drawing.Size, System.Drawing">
    <value>124, 24</value>
  </data>
  <data name="CheckBoxPrintAmBildschirm.Text" xml:space="preserve">
    <value>在屏幕上打印</value>
  </data>
  <data name="CheckBoxDeaktiviereNettoPreis.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 24</value>
  </data>
  <data name="CheckBoxDeaktiviereNettoPreis.Text" xml:space="preserve">
    <value>禁用净价</value>
  </data>
  <data name="CheckBoxDeaktiviereFeldKunde.Size" type="System.Drawing.Size, System.Drawing">
    <value>124, 24</value>
  </data>
  <data name="CheckBoxDeaktiviereFeldKunde.Text" xml:space="preserve">
    <value>停用客户字段</value>
  </data>
  <data name="CheckBoxDeaktiviereFeldMitarbeiter.Size" type="System.Drawing.Size, System.Drawing">
    <value>124, 24</value>
  </data>
  <data name="CheckBoxDeaktiviereFeldMitarbeiter.Text" xml:space="preserve">
    <value>停用现场员工</value>
  </data>
  <data name="CheckBoxNoRabatt.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 24</value>
  </data>
  <data name="CheckBoxNoRabatt.Text" xml:space="preserve">
    <value>取消折扣</value>
  </data>
  <data name="CheckBoxSilent.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 24</value>
  </data>
  <data name="CheckBoxSilent.Text" xml:space="preserve">
    <value>没问题</value>
  </data>
  <data name="Label3.Size" type="System.Drawing.Size, System.Drawing">
    <value>141, 20</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>COM口客户显示屏</value>
  </data>
  <data name="CheckBoxKeineEingabeBarGegeben.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 24</value>
  </data>
  <data name="CheckBoxKeineEingabeBarGegeben.Text" xml:space="preserve">
    <value>没有输入栏</value>
  </data>
  <data name="Label5.Size" type="System.Drawing.Size, System.Drawing">
    <value>105, 20</value>
  </data>
  <data name="Label5.Text" xml:space="preserve">
    <value>客户显示类型</value>
  </data>
  <data name="ButtoncustDisplayMore.Text" xml:space="preserve">
    <value>进一步的设置</value>
  </data>
  <data name="Label19.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 20</value>
  </data>
  <data name="Label19.Text" xml:space="preserve">
    <value>与每日休市相关</value>
  </data>
  <data name="Label18.Size" type="System.Drawing.Size, System.Drawing">
    <value>113, 20</value>
  </data>
  <data name="Label18.Text" xml:space="preserve">
    <value>操作开始时间：</value>
  </data>
  <data name="CheckBoxSignierServer.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 24</value>
  </data>
  <data name="CheckBoxSignierServer.Text" xml:space="preserve">
    <value>签名服务器</value>
  </data>
  <data name="CheckBoxPositionenGruppieren.Size" type="System.Drawing.Size, System.Drawing">
    <value>76, 24</value>
  </data>
  <data name="CheckBoxPositionenGruppieren.Text" xml:space="preserve">
    <value>组职位</value>
  </data>
  <data name="CheckBoxRECHNUNG_BAR_NACH_ABSCHLIESSEN_NEU.Size" type="System.Drawing.Size, System.Drawing">
    <value>156, 24</value>
  </data>
  <data name="CheckBoxRECHNUNG_BAR_NACH_ABSCHLIESSEN_NEU.Text" xml:space="preserve">
    <value>完成后开始新发票</value>
  </data>
  <data name="CheckBoxDeaktiviereZustellung.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 24</value>
  </data>
  <data name="CheckBoxDeaktiviereZustellung.Text" xml:space="preserve">
    <value>停用投放</value>
  </data>
  <data name="CheckBoxKassaSimpel.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 24</value>
  </data>
  <data name="CheckBoxKassaSimpel.Text" xml:space="preserve">
    <value>现金吧简单</value>
  </data>
  <data name="CheckBoxQR_CODE_TEXT.Size" type="System.Drawing.Size, System.Drawing">
    <value>164, 24</value>
  </data>
  <data name="CheckBoxQR_CODE_TEXT.Text" xml:space="preserve">
    <value>将QR码打印为文本</value>
  </data>
  <data name="CheckBoxDeaktiviereTische.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 24</value>
  </data>
  <data name="CheckBoxDeaktiviereTische.Text" xml:space="preserve">
    <value>停用表格</value>
  </data>
  <data name="CheckBoxAutostart.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 24</value>
  </data>
  <data name="CheckBoxAutostart.Text" xml:space="preserve">
    <value>自动启动</value>
  </data>
  <data name="CheckBoxMenuVerstecken.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 24</value>
  </data>
  <data name="CheckBoxMenuVerstecken.Text" xml:space="preserve">
    <value>隐藏菜单</value>
  </data>
  <data name="CheckBoxRestaurantKassaSimpel.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 24</value>
  </data>
  <data name="CheckBoxRestaurantKassaSimpel.Text" xml:space="preserve">
    <value>简易收银台</value>
  </data>
  <data name="CheckBoxNachScanSofortNeuePosition.Size" type="System.Drawing.Size, System.Drawing">
    <value>220, 24</value>
  </data>
  <data name="CheckBoxNachScanSofortNeuePosition.Text" xml:space="preserve">
    <value>条码扫描后立即移到新位置</value>
  </data>
  <data name="ButtonEntferneStandard.Text" xml:space="preserve">
    <value>删除</value>
  </data>
  <data name="Label6.Size" type="System.Drawing.Size, System.Drawing">
    <value>57, 20</value>
  </data>
  <data name="Label6.Text" xml:space="preserve">
    <value>标准品</value>
  </data>
  <data name="ButtonVorlageBeleg.Text" xml:space="preserve">
    <value>编辑文件</value>
  </data>
  <data name="ComboBoxRestKassaSortierung.Items2" xml:space="preserve">
    <value>代号</value>
  </data>
  <data name="ComboBoxRestKassaSortierung.Items3" xml:space="preserve">
    <value>名称DESC</value>
  </data>
  <data name="ComboBoxRestKassaSortierung.Items4" xml:space="preserve">
    <value>净重</value>
  </data>
  <data name="ComboBoxRestKassaSortierung.Items5" xml:space="preserve">
    <value>净重DESC</value>
  </data>
  <data name="Label8.Size" type="System.Drawing.Size, System.Drawing">
    <value>241, 20</value>
  </data>
  <data name="Label8.Text" xml:space="preserve">
    <value>按以下方式在餐厅收银台中排序：</value>
  </data>
  <data name="ButtonVorgangSMS.Text" xml:space="preserve">
    <value>短信文字</value>
  </data>
  <data name="CheckBoxZeigeDisplay.Size" type="System.Drawing.Size, System.Drawing">
    <value>156, 24</value>
  </data>
  <data name="CheckBoxZeigeDisplay.Text" xml:space="preserve">
    <value>同时在屏幕上显示</value>
  </data>
  <data name="ButtonVorgangInfp.Text" xml:space="preserve">
    <value>订单（厨房）编辑</value>
  </data>
  <data name="Label13.Text" xml:space="preserve">
    <value>打印文章，类别或表格2秒钟以激活定位模式。单击黄色背景结束。</value>
  </data>
  <data name="Label10.Size" type="System.Drawing.Size, System.Drawing">
    <value>81, 20</value>
  </data>
  <data name="Label10.Text" xml:space="preserve">
    <value>字型大小：</value>
  </data>
  <data name="CheckBoxVersteckeMainMenu.Size" type="System.Drawing.Size, System.Drawing">
    <value>108, 24</value>
  </data>
  <data name="CheckBoxVersteckeMainMenu.Text" xml:space="preserve">
    <value>隐藏主菜单</value>
  </data>
  <data name="Label9.Size" type="System.Drawing.Size, System.Drawing">
    <value>97, 20</value>
  </data>
  <data name="Label9.Text" xml:space="preserve">
    <value>项密钥大小：</value>
  </data>
  <data name="ButtonArtikelTaste.Text" xml:space="preserve">
    <value>文章名称</value>
  </data>
  <data name="GroupBoxRestaurantKassa.Text" xml:space="preserve">
    <value>收银台餐厅</value>
  </data>
  <data name="ButtonBerechtigungen.Text" xml:space="preserve">
    <value>权限</value>
  </data>
  <data name="ButtonWorkflow.Text" xml:space="preserve">
    <value>状态工作流程</value>
  </data>
  <data name="ButtonFirmaVars.Text" xml:space="preserve">
    <value>公司资料</value>
  </data>
  <data name="TabPage1.Text" xml:space="preserve">
    <value>收银机</value>
  </data>
  <data name="Label7.Size" type="System.Drawing.Size, System.Drawing">
    <value>208, 20</value>
  </data>
  <data name="Label7.Text" xml:space="preserve">
    <value>打印机共享f。 PRINT_PORT</value>
  </data>
  <data name="Label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 20</value>
  </data>
  <data name="Label15.Text" xml:space="preserve">
    <value>条码打印机</value>
  </data>
  <data name="Label1.Size" type="System.Drawing.Size, System.Drawing">
    <value>249, 20</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>打印时的等待时间（以毫秒为单位）</value>
  </data>
  <data name="Label14.Size" type="System.Drawing.Size, System.Drawing">
    <value>89, 20</value>
  </data>
  <data name="Label14.Text" xml:space="preserve">
    <value>披萨打印机</value>
  </data>
  <data name="Label2.Size" type="System.Drawing.Size, System.Drawing">
    <value>73, 20</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>标签长度</value>
  </data>
  <data name="Label16.Text" xml:space="preserve">
    <value>模板名称（可选，仅在默认的Windows打印机上打印，理想情况下以模板A4开头）</value>
  </data>
  <data name="Label17.Text" xml:space="preserve">
    <value>纸张宽度和长度在打印机上设置</value>
  </data>
  <data name="TabPage3.Text" xml:space="preserve">
    <value>印表机</value>
  </data>
  <data name="TabPage4.Text" xml:space="preserve">
    <value>客户展示</value>
  </data>
  <data name="CheckBoxPRINT_ZWEITE_RECHNUNG_FUER_ZUSTELLUNGEN.Size" type="System.Drawing.Size, System.Drawing">
    <value>140, 24</value>
  </data>
  <data name="CheckBoxPRINT_ZWEITE_RECHNUNG_FUER_ZUSTELLUNGEN.Text" xml:space="preserve">
    <value>分娩时两张账单</value>
  </data>
  <data name="Label11.Size" type="System.Drawing.Size, System.Drawing">
    <value>161, 20</value>
  </data>
  <data name="Label11.Text" xml:space="preserve">
    <value>客户交货（客户价格）：</value>
  </data>
  <data name="TabPage5.Text" xml:space="preserve">
    <value>交付与收款</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>设定值</value>
  </data>
</root>